Subject: Req: Info on Sweet Potato Diffusion

From: [email-masked] (Peter Van Rossum)
Date: Sun, 22 Sep 1996 20:43:03 GMT

Sorry to jump into this newsgroup without having first lurked around
a bit but I was wondering if anyone in this group might be of help
in a discussion going on in Sci.Archaeology.Mesoamerican.

Some posters have claimed that the spread of the sweet potato 
(Ipomoea Batatas) from the New World to Polynesia provides conclusive
evidence of human contact between the two regions.  I did some
research and came across the following quote:

"There are 5 major hypotheses to explain the introduction of I Batatas
 to the central and western Pacific, none of which can be either
 summarily dismissed or neatly confirmed:
 1. prehistoric introduction by South American Indian rafts drifting
    downstream and downwind
 2. prehistoric introduction on Polynesian canoes returning from a round
    trip to South America
 3. historical introduction by the Portuguese from the Atlantic
 4. historical introduction by Spaniards from the Pacific
 and
 5. natural dispersal by drifting capsules"
    ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
"Purseglove (1968) suggests introduction ... by natural dispersal; the
 seeds are viable for more than 20 years; they are hard and dormant
 unless sacrificed; they are impervious to salt water; and they are not
 buoyant, but the capsule is.  I doubt that the seedlings could survive
 in the drift zone on an ocean beach, but conceivably capsules could
 have been picked up by some Polynesian beachcomber, or seeds might
 have germinated along the banks of a tidal estuary."

Above quotes are from:
Sauer, Jonathan D.
  1993 Historical Geography of Crop Plants. Boca Raton: CRC Press.

The response from another poster is that the natural dispersion hypothesis
can't be completely disregarded but it is too unlikely to be considered
as a serious contender - yet so far he has not provided any cites for
his claim.

Does anyone know of any other recent research which would tend to
support or refute the hypothesis that the sweet potato could have spread
by natural processes?

Peter van Rossum
[email-masked]